<table name="Love The Subhuman Self">
   <Localization default="en.txt"/>
<HeistMusic id="sub_self" directory="music" volume="0.8">
    <event name="setup" start_source="intro_setup.ogg" source="setup.ogg"/>
    <event name="anticipation" start_source="intro_anticipation.ogg" source="anticipation.ogg"/>
    <event name="assault" start_source="intro_assault.ogg" source="assault.ogg"/>
    <event name="control" start_source="intro_control.ogg" source="control.ogg"/>
</HeistMusic>
</table>